
[365M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.280000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.530000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.220000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMip_Bias=-0.000000
Particle_Lighting=1.600000
Rayleigh_Multiplier=0.051950
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.200000
Specular_Glossiness=4.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.020000
Sun_Intensity=102.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.076000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.430000
Terrain_Reflectance_Red=0.460000
Turbidity=0.000000
UseFog=false

[365M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.250000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.580000
FogBlue=0.790000
FogEnd=1275.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=559.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMip_Bias=-0.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.050950
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.000000
Specular_Alpha=0.200000
Specular_Glossiness=4.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.010000
Sun_Intensity=102.000000
SuperbowlFogEnd=15990.000000
SuperbowlFogStart=-290.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.074000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.430000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[365O_M_hazy_clear]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.520000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.180000
Character_Lighting=1.000000
Cloud_Scale=1.000000
CloudName=Us_clear
DiffuseBlue=0.520000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.490000
FogBlue=0.680000
FogEnd=975.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.170000
Mie_Multiplier=0.010000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.78000
Rayleigh_Multiplier=0.5
Skybox_Scale=65.000000
SkyboxName=Morning_clear
SkyboxSaturation=0.550000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=101.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.020000
Superbowl_Scale=0.071000
SuperbowlFogEnd=3960.000000
SuperbowlFogStart=-760.000244
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.530000
Terrain_Reflectance_Red=0.56000
Terrain_Reflectance=0.0540000
Turbidity=0.010000
UseFog=false

[365O_M_hazy_partcloud]
AmbientBlue=0.500000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.020000
Character_Lighting=1.000000
Cloud_Scale=36.000000
CloudName=Us_clouded
DiffuseBlue=0.440000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=3.300000
FogBlue=0.340000
FogEnd=904.000000
FogGreen=0.340000
FogRed=0.310000
FogStart=-189.000000
Greenstein_Value=1.000000
Inscattering=0.120000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.910000
Rayleigh_Multiplier=0.190460
Skybox_Scale=125.680000
SkyboxName=Evening_clear
SkyboxSaturation=2.750000
Specular_Alpha=0.160000
Specular_Glossiness=4.000000
Sun_Intensity=85.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.000000
Superbowl_Scale=0.300000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.420000
Terrain_Reflectance_Red=0.430000
Terrain_Reflectance=0.015700
Turbidity=-0.5000000
UseFog=true

[365O_M_norain_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.100000
Character_Lighting=1.000000
Cloud_Scale=5.200001
CloudName=Us_overcast
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.165000
FogBlue=0.580000
FogEnd=675.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.110000
Mie_Multiplier=0.001000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.70000
Rayleigh_Multiplier=0.510170
Skybox_Scale=52.000000
SkyboxName=Evening_clear
SkyboxSaturation=0.250000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=88.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.020000
Superbowl_Scale=0.110000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Terrain_Reflectance_Blue=0.540000
Terrain_Reflectance_Green=0.520000
Terrain_Reflectance_Red=0.540000
Terrain_Reflectance=0.1700000
Turbidity=0.000000
UseFog=false

[365O_M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.490000
FogBlue=0.680000
FogEnd=535.000000
FogGreen=0.640000
FogRed=0.630000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.120000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.000000
Sun_Intensity=97.000000
SuperbowlFogEnd=4920.000000
SuperbowlFogStart=-6490.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.090000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.430000
Terrain_Reflectance_Red=0.440000
Turbidity=-0.100000
UseFog=true

[365O_M_heavyrain_heavycloud]
AmbientGreen=0.490000
AmbientRed=0.460000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.580000
DiffuseGreen=0.580000
DiffuseRed=0.560000
Extinction=0.370000
FogBlue=0.260000
FogEnd=265.000000
FogGreen=0.280000
FogRed=0.260000
FogStart=-50.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.510580
SkyboxName=Evening_clear
SkyboxSaturation=0.5165774
Skybox_Scale=96.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.000000
Sun_Intensity=62.000000
SuperbowlFogEnd=1760.000000
SuperbowlFogStart=-460.000244
Superbowl_Scale=0.300000
Terrain_Reflectance=0.46000
Terrain_Reflectance_Blue=0.440000
Terrain_Reflectance_Green=0.430000
Terrain_Reflectance_Red=0.450000
Turbidity=-0.070000
UseFog=true

[365O_M_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.710000
FogEnd=175.000000
FogGreen=0.690000
FogRed=0.690000
FogStart=-63.000008
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.340000
Rayleigh_Multiplier=0.560140
SkyboxName=Evening_clear
SkyboxSaturation=0.010000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=-0.000000
Sun_Intensity=65.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.380000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.43000
Terrain_Reflectance_Red=0.42000
Turbidity=1.400000
UseFog=true

[365O_E_hazy_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.470000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=75.000000
CloudName=Us_precipitation
DiffuseBlue=0.320000
DiffuseGreen=0.309000
DiffuseRed=0.317000
Extinction=0.620000
FogBlue=0.02
FogEnd=95.000000
FogGreen=0.01
FogRed=0.01
FogStart=20.0
Greenstein_Value=1.000000
Inscattering=0.1000
Mie_Multiplier=0.00001000
MipMap_Bias=-0.000000
MipMapBias=-2.880000
Particle_Lighting=1.050000
Rayleigh_Multiplier=3.800
Skybox_Scale=100.000000
SkyboxName=Morning_clear
SkyboxSaturation=10.20000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
Sun_Intensity=4.000000
SunDir=0.7843621 -0.5030572 0.3629181
SunOffset=0.0000000
Superbowl_Scale=0.200000
SuperbowlFogEnd=1500.000000
SuperbowlFogStart=-1000.000000
Terrain_Reflectance_Blue=0.3200000
Terrain_Reflectance_Green=0.300000
Terrain_Reflectance_Red=0.340000
Terrain_Reflectance=5.50000
Turbidity=0.146000
UseFog=true
